[package]
name = "cagire-ratatui"
version.workspace = true
edition.workspace = true
authors.workspace = true
license.workspace = true
repository.workspace = true
description = "TUI components for cagire sequencer"

[dependencies]
rand = "0.8"
ratatui = "0.30"
regex = "1"
tui-textarea = { git = "https://github.com/phsym/tui-textarea", branch = "main", features = ["search"] }
